
body {
  font-family: "mr-eaves-modern",sans-serif;
  font-size: 2em;
}

a {
  color: #79C147;
}

.header {
  border-bottom: 1px solid #79C147;
  overflow: auto;
  background: #79C147;
  color: #FFFFFF;
}

.header-contact {
  padding-top: 2em;
  font-size: 1.6em;
  white-space: nowrap;
}

.header .glyphicon-envelope {
  font-size: 0.6em;
}

.header a {
  color: #000000;
}

.header-photo {
  background-image: url("https://aucklandhouses.co.nz/images/header.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.header-content {
  padding-top: 2em;
  padding-bottom: 2em;
  text-align: center;
  position: relative;
}

.header-content-paragraph {
  position: relative;
  z-index: 3;
}

.header-content-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.4);
  z-index: 0;
}

.home-three-things {
  padding-bottom: 2em;
  text-align: center;
}

#header-phone {
  white-space: nowrap;
}

.header-photo h1 {
  margin-bottom: 1em;
  color: #fff;
  text-shadow: 1px 1px #000;
  list-style-type: none;
}

.header-photo p {
  margin-bottom: 1em;
  color: #fff;
  text-shadow: 1px 1px #000;
  list-style-type: none;
  font-size: 1.5em;
}

.header-photo h2 {
  margin-bottom: 0.5em;
  color: #fff;
  text-shadow: 1px 1px #000;
  list-style-type: none;
}

.home-free-service {
  font-size: 1.5em;
}

.header-feature {
  margin-top: 2em;
  margin-bottom: 4em;
}

.header-feature h3 {
  color: #79C147;
  margin-bottom: 16px;
}
.header-feature p {
  font-size: 1.2em;
}

#callbackMessageSentText {
  color: white;
  text-shadow: 1px 1px #000000;
}

.home-contact-container {
  background-image: url('../images/map1.png');
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 60px;
  position: relative;
}

.home-contact-container-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(121,193,71,0.1);
  z-index: 1;
}

.home-contact-message {
  position: relative;
  z-index: 2;
}

.home-contact-message p {
  font-size: 1.5em;
}

.contact-form {
  padding-top: 4em;
  text-align: left;
}

.contact-form p {
  margin-bottom: 50px;
  text-align: center;
  font-weight: bold;
}


/* POP-UP */

.contact-popup {
  position: fixed;
  right: 0;
  bottom: 1em;
  padding: 8px;
  max-width: 250px;
  z-index: 999;
}
.contact-popup-content {
  background: #FFFFFF;
  padding: 8px;
  font-size: 1em;
  /* font-size: 0.8em; */
  border-radius: 5px;
  border: 1px solid #79C147;
}
.contact-popup-content-top h3 {
  font-size: 1em;
  margin-top: 0px;
}
.contact-popup-content p {
  margin-bottom: 0;
}
.contact-popup-content button {
  margin-top: 4px;
  width: 100%;
}

.contact-popup-appear {
  animation: contactPopupAppear 0.4s ease-in-out forwards;
}
.contact-popup-hide {
  animation: contactPopupHide 0.4s ease-in-out forwards;
}

/* ... */



.footer {
  padding-top: 2em;
  padding-bottom: 1em;
  background: #79C147;
  font-weight: bold;
}

.footer a {
  color: white;
}

.footer p {
  white-space: nowrap;
}

.footer img {
  width: 900px;
}

.footer .glyphicon {
  font-size: 0.8em;
}

.btn-custom {
  border: 2px solid #fff;
  padding: 12px;
  font-size: 1.3em;
  font-weight: bold;
}

.btn-custom-fill {
  background-color: #79C147;
  color: #FFFFFF;
  transition: all 0.3s ease;
}

.btn-custom-fill:hover {
  background-color: #FFFFFF;
  color: #000000;
}

.btn-custom-fill-alt:hover {
  border: 1px solid black;
  border-radius: 4px;
}

.btn-custom:hover {
  background-color: #fff;
}




@media screen and (max-width:1920px) {

}
@media screen and (max-width:1680px) {

}
@media screen and (max-width:1600px) {

}
@media screen and (max-width:1440px) {

}
@media screen and (max-width:1366px) {

}
@media screen and (max-width:1280px) {

}
@media screen and (max-width:1024px) {
  .contact-popup {
    display: none
  }
  .header-content-paragraph h3 {
    font-size: 1.4em;
  }
}
@media screen and (max-width:890px) {

}

/* Common tablets */
@media screen and (max-width:800px) {

}
@media screen and (max-width:768px) {

}
@media screen and (max-width:600px) {

}
@media screen and (max-width:530px) {

}


/* Common phones */
@media screen and (max-width:414px) {
  #header-phone {
    font-size: 0.75em;
  }
}
@media screen and (max-width:375px) {

}
@media screen and (max-width:360px) {

}
@media screen and (max-width:320px) {

}
